@charset "utf-8";
@import url('/cubersc/gangdong/css/fonts/GmarketSans/GmarketSans.css');
/* 초기화 */

*, :after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ccc !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ccc !important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #ccc !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ccc !important;
}

body{
	background: #fff;
}

.content_box{
	display: block;
	width: 100%;
	position: relative;
	z-index: 2;
	max-width: 1400px;
	margin: 0 auto;
	text-align: left;
	padding: 0 0;
	height: auto;
}


.tit-big{
	font-size: 26px;
	font-weight: 700;
	color: #333;
	margin-bottom: 24px;
}

.boardTop{
	display: none;
}


/*게시판타입1(공지사항 등 기본게시판)*/
table.tb01{width:100%;border-top:3px solid #1b74bb;}
table.tb01 th{padding:15px 10px;font-size:17px;text-align:center;color:#3d3d3d;border:1px solid #cecece;background-color: #f9f9f9;font-weight:700;}
table.tb01 th:first-child, table.tb01 td:first-child {border-left: 0;}
table.tb01 th:last-child, table.tb01 td:last-child {border-right: 0;}
table.tb01 td{padding:15px 10px;font-size:15px;text-align:center;}
table.tb01 td.subj{padding:15px 10px;text-align:left;word-break:break-all;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
table.tb01 td.subj .tablist_tit a{}
table.tb01 td.subj .tablist_tit a > span{font-weight: 700;}
table.tb01 td.subj a:hover,table.tb01 td.subj:focus{text-decoration:underline; color: inherit;}
table.tb01 td.subj .tablist_tit .add{margin-top: 15px; color: #666; font-size: 16px; font-weight: 500;}
table.tb01 td.subj .tablist_tit .add span{position: relative; display : inline-block;}
table.tb01 td.subj .tablist_tit .add span:not(:nth-child(1)){margin: 0 0 0 25px; padding: 0 0 0 25px;}
table.tb01 td.subj .tablist_tit .add span:not(:nth-child(1)):before{content: ""; position: absolute; top: 0; left: 0; width: 1px; height: 15px; background: #666;}
table.tb01 td + td{border-left:1px solid #cecece;}

@media screen and (max-width: 768px){
	table.tb01 .name{width: 80px !important;}
	table.tb01 .date{width: 110px !important;}
}

@media screen and (max-width: 480px){
	table.tb01 .name{width: 60px !important;}
	table.tb01 .date{width: 90px !important;}
}
@media screen and (max-width: 540px){
	.pagingWrap {margin-bottom: 50px;}
}
table.tb01 td.subj .code,
table.tb01 td.subj .writer,
table.tb01 td.subj .status,
table.tb01 td.subj .date{display:none}

@media screen and (max-width: 768px){
	table.tb01 td.subj .code{display:inline-block;font-weight:bold;color:#f26522;vertical-align:middle;}
	table.tb01 td.subj .title{overflow:hidden;display:inline-block;max-width:88%;font-weight:bold;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap}
}


/*게시판뷰*/
.boardView{margin:0 0 20px;}
.boardView .boardViewTitle{width:100%;border-top:3px solid #0274c0;border-bottom:1px solid #cecece; padding: 25px 32px; display: flex; align-items: center;}
.boardView h3{width:100%;/*display:inline-block;*/font-size:24px;font-weight:bold;color:#333;word-break:break-all;/*text-align: center;*/}
.boardView h3 > span{font-size: 16px; color: #333;}
.boardView h3 > span.writer, .boardView h3 > span.date{position:absolute; right: 0; top: 50%; transform: translateY(-50%);}
.boardView h3 > span.writer{right: 230px;}
.boardView h3 > span.date{right: 32px;}
.boardView dl.infor{width:34%;display:flex;overflow:hidden;color:#3d3d3d;  flex-direction:row; flex-wrap: nowrap;}
.boardView dl.infor img{vertical-align:middle;}
.boardView dl.infor dt,.boardView dl.infor dd{}
.boardView dl.infor .t{width:140px;text-align:center;font-weight:bold;background:url('../img/common/boardLine.png') right center no-repeat}
.boardView dl.infor .writer, .boardView dl.infor .date{width: 100%; font-size: 16px; font-weight: 500; text-align: center;}
.boardView dl.infor .writer{/*width:45%;text-align:left;    padding-left: 5px;*/}
.boardView dl.infor .date{/*width:100%;text-align:left;float:right;padding-left: 7px;*/}
.boardView dl.infor .count{width:110px;text-align:center;}
.boardView dl.infor .down{overflow:hidden;padding-left:20px;line-height:18px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;}
.boardView .txt{padding:50px 32px;border-bottom:1px solid #cecece;font-size:16px;word-break:break-all;line-height:1.5em}
.boardView .txt > p{font-size: 16px;}
.boardView .txt img{max-width:100%;height:auto !important;}

.boardView dl.file-list{display:table;table-layout:fixed;width:100%;border-bottom:1px solid #cecece;color:#333;background-color:#fff;font-size:13px}
.boardView dl.last{border-top:0}
.boardView dl.file-list dt,.boardView > dl.file-list dd{display:table-cell;padding:12px 0;vertical-align:middle;font-size: 16px;}
.boardView dl.file-list dt{width:160px;font-weight:bold;background:#f5f5f5;text-align:center;}
.boardView dl.file-list dd{overflow:hidden;width:auto;padding:28px 25px;white-space:nowrap;text-overflow:ellipsis;}
.boardView dl.file-list dd div.file + div.file{margin-top: 18px;}
.boardView dl.file-list dt a, .boardView dl.file-list dd a{color: #333; font-size: 16px;}
.boardView dl.file-list dd a.viewer{font-size: 13px;border: 1px solid #cecece; padding : 8px 10px; border-radius: 5px;}
.boardView dl.file-list dd a.viewer:hover{border: 1px solid #1b74bb; background-color: #1b74bb; color: #fff;}
.boardView dl.file-list dd a + a{margin-left: 20px;}
.boardView dl.file-list dt a:hover
, .boardView dl.file-list dt a:active
, .boardView dl.file-list dd a:hover
, .boardView dl.file-list dd a:active{border-bottom: 1px solid #333;}

.boardView dl.pnList{display:table;table-layout:fixed;width:100%;border-top:1px solid #cecece;border-bottom:1px solid #cecece;color:#333;background-color:#fff;font-size:13px}
.boardView dl.last{border-top:0}
.boardView dl.pnList dt,.boardView > dl.pnList dd{display:table-cell;padding:12px 0;vertical-align:middle;font-size: 16px;}
.boardView dl.pnList dt{width:160px;font-weight:bold;background:#f5f5f5;text-align:center;}
.boardView dl.pnList dd{overflow:hidden;width:auto;padding:0 20px;white-space:nowrap;text-overflow:ellipsis;}
.boardView dl.pnList dt > a, .boardView > dl.pnList dd > a{color: #333;}
.boardView dl.qna{width:100%;display:table;table-layout:fixed;border-bottom:1px solid #cecece;}
.boardView dl.pnList .p:before{display:inline-block;width:14px;height:8px;/* margin-right:4px; */margin-right:8px;background:url(/cubersc/templete/common/img/common/ico_bur_up.png) 0 0 no-repeat;content:''}
.boardView dl.pnList .d:before{display:inline-block;width:14px;height:8px;/* margin-right:4px; */margin-right:8px;background:url(/cubersc/templete/common/img/common/ico_bur_down.png) 0 0 no-repeat;content:''}

@media screen and (max-width: 1024px){
	.boardView dl.infor .t{width:110px;}
	.boardView dl.infor .count{width:110px;}
	.boardView dl.pnList dt{width:102px;}
}

@media screen and (max-width: 768px){
	.boardView .boardViewTitle{padding: 25px 14px; flex-wrap: wrap;}
	.boardView dl.infor{margin-top: 15px; width: auto;}
	.boardView dl.infor dt,.boardView dl.infor dd{display:inline-block;float:left}
	.boardView dl.infor dt{width:32%}
	.boardView dl.infor .count,.boardView dl.infor .writer,.boardView dl.infor dd.date{
		/*width:68%;padding-left:15px;*/text-align:left; margin-right: 20px;
	}
	.boardView dl.infor .writer, .boardView dl.infor .date{width: auto;}
}


@media screen and (max-width: 540px){
	.boardView h3{font-size: 20px;}
	.boardView h3 > span.writer, .boardView h3 > span.date{font-size: 16px;}	
	.boardView .txt{padding: 30px 14px;}
	.boardView .txt.file_wrap {padding: 0;}
	.boardView dl.file-list dt{display: inline-block; width: 100%;}
	.boardBox{margin: 0 !important;}
}

@media screen and (max-width: 480px){
	.boardView{margin-bottom:20px;}
	.boardView h3{font-size: 18px;}
	.boardView dl.infor .t{width:75px;}
	.boardView dl.infor .writer{/*padding-left:15px;*/}
	.boardView dl.infor .count{width:75px;}
	.boardView dl.infor .down{padding-left:15px;}
	/* .boardView .txt{padding:20px 10px;} */
	.boardView dl.pnList dt{width:65px;}
	.boardView dl.pnList dd{overflow:hidden;padding:0 15px}
}



/* 탭메뉴 시작*/
ul.subTab{overflow:hidden; /* margin-bottom: 20px; margin-top:50px; text-align:center; */}
ul.subTab.c8{margin-bottom:30px;}
ul.subTab > li{ /* position:relative; display:inline-block; padding:0 14px 0 22px;*/float:left; text-align: center; position:relative;}
/* #container.sub ul.subTab > li:after{content:"";position:absolute;width:6px;height:6px;top:50%;margin-top:-3px;left:10px;background:#2373a8;border-radius:8px;} */
ul.subTab > li.last{margin-right:0;float:none;overflow:hidden;width:auto;}
ul.subTab > li > a{display:block;color: #666;font-size: 18px;height:60px;line-height:60px;background-color:#f4f5f6; border: 1px solid #ccc; border-left: 0;}
ul.subTab > li:first-child > a{border-left:1px solid #ccc;}
/* #container.sub ul.subTab > li.active{z-index:1;} */
/* #container.sub ul.subTab > li.active > a{background-color:#434343;border-color:#434343;color:#fff;} */
ul.subTab > li > a.nowTab{z-index: 5; background-color: #fff; font-weight: 700; color: #333; border-top: 3px solid #1b74bb;}

/* #container.sub ul.subTab.c2{max-width:316px;} */
/*4depth 수정
#container.sub ul.subTab.c2 > li{width:50%;}*/
/* #container.sub ul.subTab.c3{max-width:450px;} */
/*4depth 수정
#container.sub ul.subTab.c3 > li{width:33.33%;}*/
/* #container.sub ul.subTab.c4{max-width:570px;} */
/*4depth 수정
#container.sub ul.subTab.c4 > li{width:25%;}*/
/* #container.sub ul.subTab.c5{max-width:700px;} */
/*4depth 수정
#container.sub ul.subTab.c5 > li{width:20%;}*/
/* #container.sub ul.subTab.c6{max-width:820px;} */
/*4depth 수정
#container.sub ul.subTab.c6 > li{width:16.66%;}*/

ul.subTab.c1 > li{width:calc(100% / 1);}
ul.subTab.c2 > li{width:calc(100% / 2);}
ul.subTab.c3 > li{width:calc(100% / 3);}
ul.subTab.c4 > li{width:calc(100% / 4);}
ul.subTab.c5 > li{width:calc(100% / 5);}
ul.subTab.c6 > li{width:calc(100% / 6);}
ul.subTab.c7 > li{width:calc(100% / 7);}
ul.subTab.c8 > li{width:calc(100% / 8);}
ul.subTab.c9 > li{width:calc(100% / 9);}
ul.subTab.c10 {flex-wrap: wrap;}
ul.subTab.c10 > li{width:calc(100% / 10); flex: 1 1 20%;}
ul.subTab.c11{flex-wrap: wrap;}
ul.subTab.c11 > li{width:calc(100% / 11); flex: 1 1 30%;}
ul.subTab.c12 > li{width:calc(100% / 12);}
ul.subTab.c13{flex-wrap: wrap;}
ul.subTab.c13 > li{width:calc(100% / 13); flex: 1 1 30%;}

.professor-img img{vertical-align: top;width: 130px;height: 147px;float: left;object-fit:cover;}
.professor-info {display: block;width: 300px;margin-left: 150px;}

/* 2019/06/17 탭메뉴 추가 */
ul.subTab+.neviTop{border-top:none;}

/* 탭메뉴 끝*/

.sub-ul-style5 li{font-size: 16px;font-weight: 500;position: relative;padding-left: 14px;margin-bottom: 10px;line-height: 1.4em;text-align: left;}
.sub-ul-style5 li:last-child{margin-bottom: 0;}
.sub-ul-style5 li:before{content:"";width: 4px;height: 4px;background: #99d3eb;position: absolute;left:0;top:8px;border-radius:50%;}



/*교수진 상세*/
.professorDtl{width:100%;overflow:hidden;}
.professorDtl .dtlView{float:left;width: 100%;display:inline-block;}
.professorDtl .dtlView .topInfo{position:relative;width:100%;height:260px;padding:30px 0px 20px 360px;box-sizing:border-box;border: none;border-radius: 0px;background: #2374B1;}
.professorDtl .dtlView .topInfo .picture{position:absolute;left:0;top:0;width:310px;height:100%;overflow:hidden;}
.professorDtl .dtlView .topInfo .picture>img{width: 210px;height:260px;max-width:none;display:block;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%); object-fit: cover;}
.professorDtl .dtlView .topInfo .name{position:relative;padding:33px 0 30px 0;border-bottom: 1px solid #ffffff;margin-bottom:25px;}
.professorDtl .dtlView .topInfo .name>strong{font-size:40px;color:#fff;letter-spacing:-1px;line-height:1em;font-weight:bold;}
.professorDtl .dtlView .topInfo .name>.dean{font-size:16px;color:#ea1e48;line-height:1em;position:absolute;left:0;top:0;}
.professorDtl .dtlView .topInfo>dl{font-size:0;}
.professorDtl .dtlView .topInfo>dl>dt{position:relative;display:inline-block;width:80px;font-size:16px;color:#fff;vertical-align:top;padding-right:10px;box-sizing:border-box;}
.professorDtl .dtlView .topInfo>dl>dt::before{content:"";display:block;width:2px;height:2px;position:absolute;right:10px;top:10px;background-color:#fff;;}
.professorDtl .dtlView .topInfo>dl>dd{display:inline-block;width:calc(100% - 80px);vertical-align:top;}
.professorDtl .dtlView .topInfo>dl>dd>span{display:inline-block;font-size:16px;color:#fff;margin:0 15px 5px 0;}